H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #009; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #00f; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666
}
A.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #006; TEXT-DECORATION: none
}
A.navbar:visited {
	FONT-WEIGHT: bold; COLOR: #006; FONT-FAMILY: font-size: 80%; TEXT-DECORATION: none
}
A.navbar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #006; TEXT-DECORATION: underline
}
A.subnavbar {
	FONT-SIZE: 70%; COLOR: #006; TEXT-DECORATION: none
}
A.subnavbar:visited {
	COLOR: #006
}
P.sidebar {
	FONT-SIZE: 75%
}
